/* Copyright Dynarch.com, 2003-2005.  All Rights Reserved. */

body {
	font:	12px/1.2 "Segoe UI","Segoe WP",Arial,Sans-Serif;
	background:#fff;
	padding:0px;
	margin:0px;
	}

#menu_nav {
		width:750px;
		padding:0px;
		float:left;
		background:#fff;
		border:0px;
		}

    a {
	text-decoration:none;
	font-weight:normal;
	color: #004085;
	}

	a:hover {
	text-decoration:underline;
	}

pre {
	font-size:11px;
	color:blue;
	}

.greek {
	font-size:11px;
	color:#ffffff;
	}

ol {
	margin-right:40px;
	}
li {
	margin-bottom:10px;
	}

.style1 {
	font-size: 12px;
	color: #000000;
	font-family: "Segoe UI","Segoe WP",Arial,Sans-Serif;
}


.style2 {
	font-size: 14px;
	color: #000000;
	font-family: "Segoe UI","Segoe WP",Arial,Sans-Serif;
	line-height: 20px;
}

.style3 {
	font-size: 16px;
	color: #000000;
	font-family: "Segoe UI","Segoe WP",Arial,Sans-Serif;
	line-height: 20px;
}

.style4 {
	font-size: 18px;
	color: #000000;
	font-family: "Segoe UI","Segoe WP",Arial,Sans-Serif;
}

.style5 {
	font-size: 10px;
	color: #666666;
	font-family: "Segoe UI","Segoe WP",Arial,Sans-Serif;
}

.style6 {
	font-size: 12px;
	color: #000000;
	font-family: "Segoe UI","Segoe WP",Arial,Sans-Serif;
	font-weight:bold
}

.style7 {
	font-size: 14px;
	color: #000000;
	font-family: "Segoe UI","Segoe WP",Arial,Sans-Serif;
	font-weight:bold
}

.style8 {
	font-size: 16px;
	color: #000000;
	font-family: "Segoe UI","Segoe WP",Arial,Sans-Serif;
	font-weight:bold
}

.style9 {
	font-size: 18px;
	color: #000000;
	font-family: "Segoe UI","Segoe WP",Arial,Sans-Serif;
	font-weight:bold
}


.style10 {
	font-size: 12px;
	color: #ffffff;
	font-family: "Segoe UI","Segoe WP",Arial,Sans-Serif;
}


.style11 {
	font-size: 11px;
	color: red;
	font-family: "Segoe UI","Segoe WP",Arial,Sans-Serif;
	font-weight:bold;
}

.style12 {
	font-size: 14px;
	color: #ffffff;
	font-family: "Segoe UI","Segoe WP",Arial,Sans-Serif;
	font-weight:bold;
}

.style13 {
	font-size: 13px;
	color: #000000;
	font-family: "Segoe UI","Segoe WP",Arial,Sans-Serif;
	line-height: 20px;
}

.style22 {
	font-size: 22px;
	color: #000000;
	font-family: "Segoe UI","Segoe WP",Arial,Sans-Serif;
	font-weight:normal;
}


	#container{
		width:760px;
		margin: 0 auto;
		padding:40px 0px 5px 0px;
		background:#fff url(../images/top_01.png) no-repeat;
		color:#222;
	}

	#footer{
		margin:0 auto 20px auto;
		width:760px;
		background:#fff url(../images/footerbg.png) bottom left no-repeat;
		padding:0 0 5px 0;
		font-size:0.9em;
		color:#888;
		text-align:center;
		}

	a.footer {color: #888;
	text-decoration: none;
	font-weight:normal;
	font: normal 1em 'Trebuchet MS', Tahoma, sans-serif;
}
	a.footer:hover {
	color: #888;
	text-decoration: underline;
	}


	.block{
		padding:5px;
		background:#eee;
		color:#222;
		border:2px solid #ddd;
	}


.bluebox {
	position: relative;
	clear: both;
	padding: .5em .5em .5em .5em;
	margin-top: 15px; margin-bottom: 10px;
	font: normal 1.2em 'Trebuchet MS', Tahoma, sans-serif;
	background: #ECF8FE;
	color: #777;
	width: 560px;
	float: left;
}

.yellowboxWide {
	position: relative;
	clear: both;
	padding: .5em .5em .3em .5em;
	margin-top: 0px; margin-bottom: 10px; margin-left: 5px;
	font: normal 1.1em 'Trebuchet MS', Tahoma, sans-serif;
	background: #FFFFCC;
	color: #000;
	width: 560px;
	float: left;
}


/*--------------  BOXES  ------------ */


.yellowbox {
	border:solid 1px #ffd100;
	background:#fff4bf;
	color:#222222;
	padding:5px 4px 0px 4px;
	text-align:center;
	margin: 5px 5px 5px 5px;
}
a.yellowboxLink {
	color: #000;
	text-decoration: underline;
	font-weight:normal;
	font: normal 1em 'Trebuchet MS', Tahoma, sans-serif;
}
a.yellowboxLink:hover {
	color: #000;
	text-decoration: none;
}


.greenbox {
	border:solid 1px #359545;
	background:#cee6c3;
	color:#222222;
	padding:5px 4px 0px 4px;
	text-align:center;
	margin: 5px 5px 5px 5px;
}
a.greenboxLink {
	color: #000;
	text-decoration: underline;
	font-weight:normal;
	font: normal 1em 'Trebuchet MS', Tahoma, sans-serif;
}
a.greenboxLink:hover {
	color: #000;
	text-decoration: none;
}



/*-------------- RED BOX  ------------ */

.redbox {
	border:solid 1px #cb2026;
	background:#f6cbca;
	color:#222222;
	padding: 9px 4px 9px 4px;
	text-align:center;
	margin: 5px 5px 15px 5px;
	font-size: 14px;
}


a.redboxLink {
	color: #000;
	text-decoration: underline;
	font-weight:normal;
	font: normal 1em 'Trebuchet MS', Tahoma, sans-serif;
}
a.redboxLink:hover {
	color: #000;
	text-decoration: none;
}
.redboxFloatRight {
	color: #000;
	font: normal .9em 'Trebuchet MS', Tahoma, sans-serif;
	text-align: right;
	margin: 0 5px 1px 0;
}
/*-------------- RED BOX  ------------ */





	#contentHeaderRight {
		background:#010066;
		font-family: "Segoe UI","Segoe WP",Arial,Sans-Serif;
		font-size: 12px;
		float: right;
		color: #ffffff;
		margin-right: 30px;
		}





/* Content Boxes
------------------------------------------------------------ */

.content-box-blue,
.content-box-gray,
.content-box-green,
.content-box-purple,
.content-box-red,
.content-box-yellow {
    margin: 0 10px 15px;
    overflow: hidden;
    padding: 5px 10px 5px 10px;
		text-align: center;

	font-size: 14px;
	font-family: "Segoe UI","Segoe WP",Arial,Sans-Serif;
	line-height: 20px;
}

.content-box-blue {
    background-color: #cce5ff;
    border: 1px solid #b8daff;
		color: #004085;
}

.content-box-gray {
	 color: #383d41;
	 background-color: #e2e3e5;
	 border-color: #d6d8db;
}

.content-box-green {
	color: #155724;
	background-color: #d4edda;
	border-color: #c3e6cb;
}

.content-box-purple {
    background-color: #e2e2f9;
    border: 1px solid #bebde9;
}

.content-box-red {
    background-color: #f8d7da;
    border: 1px solid #f5c6cb;
		color: #721c24;
}

.content-box-yellow {
	color: #856404;
	background-color: #fff3cd;
	border-color: #ffeeba;
}



/* Custom
------------------------------------------------------------ */
.box-blue-link { color: #004085;
    padding: 5px 0px 5px 0px;
}

.box-blue-link:hover{
	text-decoration: underline;

	color: #002752;
}




/* Color Buttons
------------------------------------------------------------ */

.button-blue,
.button-gray,
.button-green,
.button-purple,
.button-red,
.button-yellow {
    color: #fff;
    padding: 5px 10px;
}

.button-blue:hover,
.button-gray:hover,
.button-green:hover,
.button-purple:hover,
.button-red:hover,
.button-yellow:hover {
    text-decoration: none;
}

.button-blue {
    background-color: #afcde3;
    border: 1px solid #afcde3;
}

.button-blue:hover {
    background-color: #83a2be;
    border: 1px solid #83a2be;
}

.button-gray {
    background-color: #bdbdbd;
    border: 1px solid #bdbdbd;
}

.button-gray:hover {
    background-color: #919191;
    border: 1px solid #919191;
}

.button-green {
    background-color: #b2ce96;
    border: 1px solid #b2ce96;
}

.button-green:hover {
    background-color: #86a36e;
    border: 1px solid #86a36e;
}

.button-purple {
    background-color: #bebde9;
    border: 1px solid #bebde9;
}

.button-purple:hover {
    background-color: #9291c7;
    border: 1px solid #9291c7;
}

.button-red {
    background-color: #e9b3b3;
    border: 1px solid #e9b3b3;
}

.button-red:hover {
    background-color: #c78787;
    border: 1px solid #c78787;
}

.button-yellow {
    background-color: #fadf98;
    border: 1px solid #fadf98;
}

.button-yellow:hover {
    background-color: #ecb870;
    border: 1px solid #ecb870;
}






/********* Custom FlexBox with Button *********/

.box { 
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	overflow: hidden;
	background: #BDE5F8;
	border: 1px solid #52AFC0;
	border-radius: 10px;
	text-align: center;
	color: #333333;
	align-items: center;
	margin-bottom: 10px;
	width:96%;
}
.box .column1 { 
	flex-basis:20%;
	margin-right: 10px;
	padding: 15px;
    justify-content: center;
}

.box .column2 { 
	flex-basis:80%; 
	margin-right: 10px; 
	padding: 15px;
    justify-content: center;
}

.box h1 {
	font-size: 1.4rem;
	font-weight: 300;
	margin: auto;
	color: #333333;
	background: none;
}


.box p {
	font-size: .7rem;
	font-weight: 300;
	margin: 0px 0 12px 0;
	line-height: 1.5em;
}

.box a {
	background-color: #333333;
  	border: none;
    color: #ffffff;
  	padding: 10px 10px 10px 10px;
  	text-decoration: none;
  	font-size: .8rem;
	border-radius: 2px;
} 

.box a:hover {
  	background-color: #0052A5;
  	border: none;
	text-decoration: none;
	color:#ffffff;
} 

@media(max-width: 1024px) {
	.box {display: -webkit-flex; display: -ms-flexbox; display: flex; flex-wrap: wrap;}
    .box .column1, .box .column2 { flex-basis:100%;}
}

/**********************************************/